screenZ()
Sets the screen order in which screens are refreshed on display by sdlBasic. If z parameter is omitted, it returns the current screen z position. Think about z position as the screen deep on display. Screens having greater z position will be displayed behind those screens having smaller values.
Syntax:
variable = screenZ( bob )
screenZ( bob , z )
z may range from 0 to the maximum screen number (7)
Example: